Subject: Re: [kitten] I-D: Best practices for password hashing and storage
From: Benjamin Kaduk <[email-masked]>
To: Sam Whited <[email-masked]>
Cc: Robbie Harwood <[email-masked]>, KITTEN Working Group <[email-masked]>
Date: Wed, 29 Apr 2020 20:14:15 -0700
List-Id: Common Authentication Technologies - Next Generation <kitten.ietf.org>

On Wed, Apr 29, 2020 at 05:37:06PM -0400, Sam Whited wrote:
> On Wed, Apr 29, 2020, at 12:15, Robbie Harwood wrote:
> > In order for adoption to occur, I'd like to see expressed interest
> > from multiple folks in the WG (and a formal call for adoption).
> 
> That sounds good; how does that normally happen? Should I start hounding
> people, or is this email sufficient? (/cc Dave Cridland who I think is
> involved and who encouraged me to submit this I-D).

I would probably give the original mail a week or so bake time and see what
response it elicits before going out of your way to get further review.
That said, if you know of people who would be interested but are not on
this list, by all means invite them to comment here.

-Ben